@charset "UTF-8";

/*reset
---------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
strong{
	font-weight:bold;
}
a.nobr {
	white-space: nowrap;
}
.pink{
	color:#fd2178;
}

/*common
---------------------------------------*/
body{
	background:url("../images/background-top2.gif") repeat-x;
	font-family: Meiryo, "?q???M?m?p?S Pro W3", "Hiragino Kaku Gothic Pro", "MS UI Gothic", "?l?r ?o?S?V?b?N", sans-serif;
	font-size: 12px;
	color:#666666;
	word-break: break-all;
	text-justify: inter-ideograph;
}
#container{
	width:900px;
	margin:0 auto;
}
a{
	color:#fd2178;
	text-decoration:none;
}
a:hover{
	color:#FE98C0;
	text-decoration:underline;
}
.clearfix{
	zoom:1;
}
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.btn:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}
/*header
---------------------------------------*/
#header p#tagline{
	text-align:right;
	height:25px;
	line-height:26px;
	color:white;
}
#header h1#logo{
	padding-top:26px;
	padding-bottom:20px;
	width: 430px;
	float: left;
}
#header h1#logo img { width: 100%;}
#header p.rss{
	padding-top:60px;
	float: right;
/*	display: none;*/
}
#header #globalNavWrap{
	background:url("../images/globalNav-background.jpg") repeat-x;
	height:35px;
	border-top:1px solid #adadad;
	border-left:1px solid #adadad;
	border-right:1px solid #c7c7c1;
	text-align:center;
}
#header ul#globalNav{
	display:inline-block;
	padding-left:2px;
	background:url("../images/globalNav-default.jpg") left no-repeat;
}
#header ul#globalNav li{
	height:35px;
	float:left;
	width: 135px;
}
#header ul#globalNav li.selected{
	background:url("../images/globalNav-selected.jpg") repeat-x;
}
#header ul#globalNav li:hover{
	background:url("../images/globalNav-selected.jpg") repeat-x;
}
#header ul#globalNav li.inactive{
	background:none;
}
#header ul#globalNav li span,
#header ul#globalNav li a{
	background:url("../images/globalNav-default.jpg") right no-repeat;
	padding:0 15px;
	display:block;
	height:100%;
	color:#383838;
	font-size:13px;
	line-height:33px;
	letter-spacing:1px;
}
#header ul#globalNav li span{
	color:#aaa;
}
#header ul#globalNav li:hover a ,
#header ul#globalNav li.selected a{
	color:#fe3887;
}
#header ul#globalNav li a:hover{
	text-decoration:none;
}
#header ul#topicPath{
	margin-bottom:15px;
/*	height:29px;*/
	background:url("../images/topicPath-background.jpg") repeat left 1px;
/*	overflow:hidden;*/
clear: both;
}
#header ul#topicPath li{
	float:left;
	background:url("../images/topicPath-block.jpg") right bottom no-repeat;
	overflow:hidden;
	padding:0 10px;
	width: auto;
}
#header ul#topicPath li.first a{
	padding:0 20px 0 35px;
	background:url("../images/icon-home.gif") 5px 7px no-repeat;
	line-height:29px;
}
#header ul#topicPath li a{
	font-size:11px;
	padding:0 20px 0 5px;
	display:inline-block;
	line-height:29px;
	color:white;
	text-decoration:none;
	margin-top:1px;
	margin-bottom:-1px;
}
#header ul#topicPath li a img{
	vertical-align:baseline;
	margin-bottom:-2px;
}

#header ul#topicPath li a:hover{
	color:#999;
	text-decoration:underline;
}
/*content layout
---------------------------------------*/
#content{
	width:900px;
}

#content .columnWrap{
	width:590px;
	margin-right:30px;
	float:left;
}
#content .column{
	width:280px;
	float:left;
	margin-right:30px;
}

#content .nonemargin{
	margin-right:0;
}

/*content widget
---------------------------------------*/
#content .widget ,
#content .plugin {
	margin-bottom:30px;
}
#content .header {
/*	margin-top:-3px;/*shoadow*/
/*	margin-bottom:-3px;/*shoadow*/
	margin-bottom:-5px;
	min-height:39px;
	background:url("../images/widget-header.jpg");
	line-height:39px;
	color:white;
	padding:1px 0.8em 0;
	font-size:15px;
	word-wrap:break-word;

	-moz-box-shadow: 0px 0px 8px #999;
	-webkit-box-shadow: 0px 0px 8px #999;
	box-shadow: 0px 0px 8px #999;
}
#content .header img{
	float:right;
	margin-top:2px;
	margin-right:5px;
}
#content .headerOther{
	padding:3px 0;
	margin:0 0 -5px;
	background:#fff;
	-moz-box-shadow: 0px 0px 8px #999;
	-webkit-box-shadow: 0px 0px 8px #999;
	box-shadow: 0px 0px 8px #999;
}
#content .headerOther h2{
	min-height:20px;
	background: rgb(200,200,200); /* Old browsers */
background: -moz-linear-gradient(top, rgba(200,200,200,1) 0%, rgba(19,19,19,1) 2%, rgba(19,19,19,1) 4%, rgba(35,35,35,1) 6%, rgba(100,100,100,1) 97%, rgba(226,226,226,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,200,200,1)), color-stop(2%,rgba(19,19,19,1)), color-stop(4%,rgba(19,19,19,1)), color-stop(6%,rgba(35,35,35,1)), color-stop(97%,rgba(100,100,100,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	color:#fff;
	padding:7px 0.8em 4px;
	font-size:15px;
	line-height:1.3em;
	word-wrap:break-word;
	border-top:1px solid #000;
	border-bottom:1px solid #5d5d5d;
}
#content .headerOther h2 img{
	float:right;
	margin-top:2px;
	margin-right:5px;
}
#content .shadow {
	-moz-box-shadow: 0px 0px 8px #999;
	-webkit-box-shadow: 0px 0px 8px #999;
	box-shadow: 0px 0px 8px #999;
}


/*content widget common
---------------------------------------*/
#content .widget p.more{
	padding:14px 4px 14px;
	text-align:right;
}
#content .widget p.more a{
	background:url("../images/icon-right.jpg") no-repeat right 1px;
	padding-right:1.7em;
}
#content .widget div.paper_clip{
	position:relative;
}
#content .widget div.paper_clip img{
	position:absolute;
	left:-15px;
	top:-20px;
}
#content .widget p.paging{
	text-align:center;
	margin:20px 0;
	padding: 5px 0;
}
#content .widget p.paging a img{
	margin: 0 0;
	position: relative;
	top: 4px;
}
#content .widget p.paging em{
	border:1px solid #666666;
	padding:0 0.5em;
	margin-bottom:5px;
}
#content .widget p.paging a.page{
	border:1px solid #fd2178;
	padding:0 0.5em;
	margin-bottom:5px;
}
#content .widget p.paging a.num:hover{
	border:1px solid #FE98C0;

	text-decoration:none;
}
/*content widget banner
---------------------------------------*/
#content .widget.banner{
	text-align:center;
	margin-bottom:15px;
}
#content .widget.banner a img{
	border: 2px solid #fff;
	margin-left: -2px;
}
#content .widget.banner a:hover img{
	border: 2px solid #fd2178;
}

/*content widget body link
---------------------------------------*/
#content .widget p.body a{
	color:#666666;
	text-decoration: none;
	background:url("../images/icon-more.gif") right center no-repeat;
	padding-right: 18px;
}
#content .widget p.body a:hover{
	color:#333333;
	text-decoration: underline;
	background:url("../images/icon-more-ovr.gif") right center no-repeat;
}
#content .widget li a img{
	border: 1px solid #fff;
}
#content .widget li a:hover img{
	border: 1px solid #fd2178;
}
#content .widget div.paper_clip img{
	left:-20px;
}

/*content widget type01
---------------------------------------*/
#content .widget.type01 li{
	border-bottom:1px solid #ccc;
	margin:3px;
	padding:5px 0px;
}
#content .widget.type01 .widgetInner{
	padding: 15px 5px 25px 5px;
}
#content .widget.type01 li .twitter{
	float:right;
}
#content .widget.type01 li .twitter img{
	vertical-align:top;}
#content .widget.type01 li h3{
	font-weight:bold;
	padding-left:20px;
}
#content .widget.type01 li h3{
	background:url("../images/icon-arrow.jpg") 0px 0px no-repeat;
}
#content .widget.type01 li p.body{
	margin-top:6px;
}
#content .widget.type01 li p.image img{
	width:64px;
	clear:both;
	margin-left:10px;
	margin-right:10px;
	float:right;
}
#content .widget.type01 .paper_clip img{
	top:-5px;
}
#content .widgetInner div {
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
}


/*content widget type02
---------------------------------------*/
#content .widget.type02 li{
	border-bottom:1px solid #ccc;
	margin:3px;
	padding:5px 0px;
}
#content .widget.type02 .widgetInner{
	padding: 15px 5px 20px 5px;
}
#content .widget.type02 li.odd{
	width:270px;
	float:left;
	clear:both;
	display:inline;
}
#content .widget.type02 li.even{
	width:270px;
	float:right;
	display:inline;
}
#content .widget.type02 li .image{
	margin:0 10px 5px 0;
	float:left;
}
#content .widget.type02 li h3{
	font-weight:bold;
	word-wrap:break-word;
	word-break:break-all !important;
	width:auto;
}
#content .widget.type02 li h3 a{
}
#content .widget.type02 li p.body{
	margin-top:6px;
	word-break:break-all !important;
}
#content .widget.type02 li .twitter{
	float:right;
	margin-bottom:-5px;
}
#content .widget.type02 li .twitter img{
	vertical-align:top;
}
#content .widget.type02 .paper_clip img{
	top:-10px;
}
/*content widget type03
---------------------------------------*/
#content .widget.type03 li{
	border-bottom:1px solid #ccc;
	margin:3px;
	padding:5px 0px;
}
#content .widget.type03 .widgetInner{
	padding: 15px 5px 25px 5px;
}
#content .widget.type03 li .twitter{
	padding-top:0.5em;
	float:right;
}
#content .widget.type03 li img{
	padding:0px;
	vertical-align:top;
}
#content .widget.type03 li h3{
	padding-top:0.5em;
	font-weight:bold;
}
#content .widget.type03 li p.body{
	margin-top:6px;
/*	padding-top:0.8em 2em 0.5em 15px;*/
/*	padding-bottom:0.5em;*/
}
#content .widget.type03 li .left{/*for 2columu*/
	margin:0.5em 0.5em 0.5em 0;
	float:left;
	mrargin-right: 15px;
}
#content .widget.type03 .paper_clip img{
	top:-5px;
}

/*content widget type04
---------------------------------------*/

#content .widget.type04 h3{
	padding-top:1em;
	font-weight:bold;
	font-size:14px;
	color:#fd2178;
}
#content .widget.type04 p.date{
	text-align:right;
	padding:1em;
	padding-top: 2em;
}
#content .widget.type04 p.date strong{
	color:#fd2178;
	font-weight:bold;
}
#content .widget.type04 .body{
	padding: 7px 20px 10px 20px;
	line-height: 1.8em;
}
#content .widget.type04 .body p{
	margin-bottom: 15px;
}

#content .widget.type04 .center img{
	padding-left:15px;
	padding-bottom:30px;
}
#content .widget.type04 .left img{
	padding-bottom:30px;
}
#content .widget.type04 .right img{
	padding-left:15px;
	margin-bottom:30px;
}
#content .widget.type04 .author {
	float: right;
	font-weight: bold;
}

#content .widget.type04 .share{
	margin-top: 20px;
	text-align:right;
	border-top:1px solid #DDD;
	padding: 5px 15px;
	background:url("../images/gradbox_c.gif") left top repeat-x;
}
#content .widget.type04 .tag{
	clear:both;
	margin: 5px 20px 20px 20px;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background:#EEE;
	display:block;
	padding-right:1em;
	padding-top:1px;
/*	background:url('../images/gradbox_k.gif') repeat-x left bottom;*/
}

#content .widget.type04 .tag a{
	margin-left:1em;
}
#content .widget.type04 .tag img{
	margin-top:-6px;
	margin-bottom:-1px;
	vertical-align:middle;
}

#content .widget.type04 .contents{
	width:400px;
	float:left;
	text-align:center;
	padding-top:50px;
}
#content .widget.type04 .contents img{
	padding-bottom:20px;
}
#content .widget.type04 .detail{
	width:500px;
	float:right;
}
#content .widget.type04 .present p.body{
	margin-top:5px;
}

#content .widget.type04 .body li{
	border-bottom:1px dotted #ccc;
	margin: 1px 0px;
	padding-left:0px;
}

#content .widget.type04 .body a.link,
#content .widget.type04 .body li a{
	text-decoration: none;
	background:url("../images/icon-more.gif") right center no-repeat;
	padding-right: 18px;
}
#content .widget.type04 .body a.link:hover,
#content .widget.type04 .body li a:hover{
	text-decoration: underline;
	background:url("../images/icon-more-ovr.gif") right center no-repeat;
}

#content .widget.type04 .body dl{
	margin-bottom: 20px;
	clear:both;
}
#content .widget.type04 .body dt{
	border-bottom:1px dotted #ccc;
	border-top:1px solid #ccc;
	margin: 1px 0px;
	padding: 5px 10px;
	background:url("../images/gradbox_j.gif") left 1px repeat-x;
	font-weight:600;
}

#content .widget.type04 .body dd{
	border-bottom:1px dotted #ccc;
	padding-left: 20px;
	background:url('../images/spacer.gif') no-repeat 10px center;
}
#content .widget.type04 .body dd.grayArrow{
	background:url('../images/icon_tri_gray_9.gif') no-repeat 10px 5px;
}
#content .widget.type04 .body dd.pinkArrow{
	background:url('../images/icon_tri_m_9.gif') no-repeat 10px 5px;
}
#content .widget.type04 .body dd.noArrow{
	background:url('../images/spacer.gif') no-repeat 10px center;
}
#content .widget.type04 .body dd:last-child{
	border-bottom:1px solid #ccc;
}
#content .widget.type04 .body ol{
	padding-left:2.5em;
	list-style-type: decimal;
}

#content .widget.type04 .paper_clip img{
	top:-30px;
}


/* for stream */
#content .widget.type02 li span{
	display: block;
	font-size: 10px;
	background-color: #fd2178;
	color: #fff;
	padding: 0px 5px;
	margin: 1px;
	opacity:0.7;
	filter: alpha(opacity=70);
	text-align: center;
	float: right;
	font-weight: normal;
	font-family: verdana;
}
/*content plugin type04 podcast
---------------------------------------*/
#content .widget.type04.podcast .podcastLink{
	padding: 5px 0px 25px 0px;
	text-align:center;
}

#content .widget.type04.podcast .podcastDirectLink{
	border-top:0px solid #ccc;
	border-bottom:0px dotted #ccc;
	margin: 1px 0px 5px;
	padding: 15px 0px 10px 0px;
	background:url("../images/gradbox_k.gif") left bottom repeat-x;
	border-bottom:1px solid #ccc;
/*	background:url("../images/gradbox_j.gif") left top repeat-x;*/
}
#content .widget.type04.podcast .widgetInner .podcastLinkInner{
}

/* for interview */
#content .widget.type04.interview .body dl{
	margin-top: 25px;
	margin-bottom: 15px;
}
#content .widget.type04.interview .body dl dt{
	border-top:1px solid #ccc;
	border-bottom:0px dotted #ccc;
	margin: 1px 0px 5px;
	padding: 5px 15px;
	background:url("../images/gradbox_j.gif") left top repeat-x;
}
#content .widget.type04.interview .body dl dd{
	border-top:1px dotted #ccc;
	border-bottom:0px dotted #ccc;
	margin: 1px 0px 5px;
	padding: 5px 15px;
	background:url('../images/spacer.gif') no-repeat 10px center;
}
#content .widget.type04.interview .body dl dd:last-child{
	background:url("../images/gradbox_k.gif") left bottom repeat-x;
	border-bottom:1px solid #ccc;
}/**/
#content .widget.type04.interview .body dl dt:last-child{
	background:url("../images/gradbox_k.gif") left bottom repeat-x;
	border-bottom:1px solid #ccc;
}/**/


/*content widget typeFree
---------------------------------------*/
#content .widget.typeFree .widgetInner{
	padding: 15px;
}
#content .widget.typeFree ul{
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
#content .widget.typeFree li{

}
/*
#content#content .widget.typeFree li{
	border-bottom:1px solid #ccc;
	margin:5px 0px;
	padding:10px 5px;
}*/
#content .widget.typeFree .widgetInner{
	padding: 15px 5px 10px 5px;
}
#content .widget.typeFree li.image{
	margin:0 10px 5px 0;
	float:left;
}
#content .widget.typeFree li h3{
	font-weight:bold;
}
#content .widget.typeFree li.body{
	margin-top:6px;
}
#content .widget.typeFree li.item{
	background:url("../images/gradbox_c.gif") repeat-x left top;
}
#content .widget.typeFree li.item a{
	display: block;
	background:url("../images/icon-right.jpg") no-repeat left 0px;
	padding-left: 20px;
}

#content .typeFree .paper_clip{
	clear:both;
	padding-top:15px;
}
#content .typeFree p{
	padding:10px;
}
#content .typeFree ol{
	padding-left:3em;
	list-style-type: decimal;
}
#content .typeFree ul{
	padding-left:3em;
	list-style-type: disc;
}
#content .typeFree strong{
	font-weight:bold;
}

/* for SetList */
#content .widget.setList .widgetInner{
	padding-top: 25px;
}
#content .widget.setList p{
	background:url("../images/gradbox_k.gif") left bottom repeat-x;
}
#content .widget.setList ol{
	margin-bottom: 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	list-style-position: inside;
	padding-left: 0px;
}
#content .widget.typeFree.setList li{
	background:url("../images/gradbox_j.gif") repeat-x left 1px;
	border-bottom:1px dotted #ccc;
	margin: 0px 0px;
	padding: 3px 0px;
	padding-left: 1em;
/*	text-indent: -1em;*/
}
#content .widget.typeFree.setList li:before{
	background:url("../images/gradbox_j.gif") repeat-x left 1px;
}
#content .widget.typeFree.setList li:last-child{
	border-bottom:0px dotted #ccc;
}
#content .widget.setList dt,
#content .widget.setList h3{
	background:url("../images/gradbox_c.gif") left 1px repeat-x;
	border-top: 1px solid #ccc;
	border-left: 6px solid #fd2178;
	line-height: 1.3em;
	font-weight: normal;
	font-size: 1.1em;
	padding:5px;
}


/* for linkList */
#content .widget.linkList .widgetInner{
	padding-top: 25px;
}
#content .widget.linkList ul{
	border-top:1px solid #ccc;
}
#content .widget.linkList li{
	border-bottom:1px solid #ccc;
	margin:1px 0px;
	padding:10px 5px;
	background:url("../images/gradbox_c.gif") repeat-x left top;
}
#content .widget.linkList li a{
	display: block;
	background:url("../images/icon-right.jpg") no-repeat left 0px;
	padding-left: 20px;
}

/*content widget typeMix
---------------------------------------*/
#content .widget.typeMix .widgetInner{
	padding: 15px 5px 15px 5px;
}
#content .widget.typeMix ul{
	padding-bottom:2em;
}
#content .widget.typeMix li{
	border-bottom:1px solid #ccc;
	margin:3px;
	padding:10px 5px;
}
#content .widget.typeMix li .twitter{
	float:right;
}
#content .widget.typeMix li .twitter img{
	vertical-align:top;}
#content .widget.typeMix li h3{
	font-weight:bold;
}
/*
#content .widget.typeMix li.type01 h3 a{
	padding-left:1.7em;
	background:url("../images/icon-arrow.jpg") 0 1px no-repeat;
}
#content .widget.typeMix li.type01 p.image img{
	clear:both;
	padding-top:0.8em;
	float:right;
}
#content .widget.typeMix li.type01 p.body{
	padding-top:0.8em;
	padding-left:1.5em;
}*/
#content .widget.typeMix li.type01 p.image img,
#content .widget.typeMix li.type02 p.image img,
#content .widget.typeMix li.type03 p.image img{
	float:left;
	margin-right:1em;
	margin-bottom:1em;
	max-width:266px;
}
#content .widget.typeMix .paper_clip img{
	top:-15px;
}


/*content widget oshimono
---------------------------------------*/
#content .oshimono{
	padding-bottom:1px;
	width:589px;
	height:488px;
}
#content .oshimono #keyVisualWrap{
	position:relative;
	padding-top:1px;
	margin:0 1px;
	width:588px;
	height:390px;
}

#content .oshimono #keyVisual li{
	display:none;
	position:absolute;
	width:588px;
	height:392px;
}
#content .oshimono #keyVisual li#visual1{
	display:block;
}
#content .oshimono #keyVisualThumbnail{
	padding:0 1px;
	height:80px;
	position:relative;
	top:-9px;
}
#content .oshimono #keyVisualThumbnail li{
	float:left;
	height:106px;
	position:relative;
	width:117px;
}

#content .oshimono #keyVisualThumbnail li a{
	border:1px solid white;
	width:100%;
	position:absolute;
	bottom:0;
	display:block;
	color:black;
}
#content .oshimono #keyVisualThumbnail li a:hover{
	text-decoration:none;
}
#content .oshimono #keyVisualThumbnail li#visual1Thumbnail{
	z-index:10;
}
#content .oshimono #keyVisualThumbnail li#visual1Thumbnail a{
	border:1px solid #353535;
	background:#353535;
	color:white;
	z-index:10;
	width:140px;
}
#content .oshimono #keyVisualThumbnail li a img{
	width:100%;
}
#content .oshimono #keyVisualThumbnail li span{
	display:block;
	width:100%;
	padding-left; 2px;
	padding-right; 2px;
	overflow: hidden;
	text-align:center;
	line-height:18px;
	white-space: nowrap;
}

/*content widget typeTwitter
---------------------------------------*/
#content .typeTwitter .widgetInner{
	padding-top:10px;
	margin-bottom:-10px;
//*
	height: 300px;
	overflow: hidden;*/
}
#content .typeTwitter li{
	padding-top:5px;
}
#content .typeTwitter h2 img{
	padding-top:7px;
}
#content .typeTwitter li p.img{
	clear:both;
	padding:0 10px;
	float:left;
}
#content .typeTwitter li p.img img{
	width:40px;
}
#content .typeTwitter li .twit{
	margin-left:59px;
	background:url("../images/twitter_footer.jpg") left bottom no-repeat;
}
#content .typeTwitter li .twitInner{
	background:url("../images/twitter_head.jpg") left top no-repeat;
	padding:5px 10px 5px 18px;
}
#content .typeTwitter li.type02 .twit{
	margin-left:59px;
	background:url("../images/twitter_footer2.jpg") left bottom no-repeat;
}
#content .typeTwitter li.type02 .twitInner{
	background:url("../images/twitter_head2.jpg") left top no-repeat;
	padding:5px 10px 5px 18px;
}
#content .typeTwitter li p.time a{
	font-size:10px;
	color:#aaa;
}
#content .typeTwitter .twitForm{
	padding:10px;
	text-align:center;
}
#content .typeTwitter .twitForm #twitBox{
	width:100%;
	height:100px;
	margin-bottom:20px;
}
#content .typeTwitter div.paper_clip img{
	top:-30px;
}
#content .typeTwitter p.body a{
	color:#fd2178;
	text-decoration: none;
	background:url("../images/spacer.gif") right center no-repeat;
	padding-right: 0px;
}
#content .typeTwitter p.body a:hover{
	color:#FE98C0;
	text-decoration: underline;
	background:url("../images/spacer.gif") right center no-repeat;
	padding-right: 0px;
}
#content .typeTwitter .heightLine{
	height:300px;
	overflow:hidden;
}


/*content widget typeTwitter Fix
---------------------------------------*/
#content .typeTwitter .twitfoot{
	padding:0px;
}
#content .typeTwitter .twitfoot p.more{
	padding:0px;
	margin-right: -5px;
}
/*
#content .typeTwitter div.paper_clip img{
	top:-65px;
}
*/


/*content widget typeLiveReportAlbum
---------------------------------------*/
#content .typeLiveReportAlbum{
	background:black;

}
#content .typeLiveReportAlbum #LiveReportAlbumMainWrap{
	width:590px;
	height:390px;
	overflow:hidden;
	position:relative;
	border-bottom:1px solid #999;
}
#content .typeLiveReportAlbum #LiveReportAlbumMainWrapUl{
	position:absolute;
	left:0;
}
#content .typeLiveReportAlbum #LiveReportAlbumMainWrapUl li{
	float:left;
}

#content .typeLiveReportAlbum #LiveReportThumbnailWrap{
	margin-top:0px;
	margin-left:15px;
	width:561px;
	height:46px;
	overflow:hidden;
	position:relative;
	background:black;
	padding:4px 0px;
	position:relative;
}
#content .typeLiveReportAlbum #LiveReportThumbnailWrapUl{
	background:black;
	position:absolute;
	z-index:10;
}
#content .typeLiveReportAlbum #LiveReportThumbnailWrapUl{
	height:46px;
}
#content .typeLiveReportAlbum #LiveReportThumbnailWrapUl li{
	float:left;
	margin-right: 2px;
}
#content .typeLiveReportAlbum #LiveReportThumbnailWrapUl li a{
	cursor:default;
}
#content .typeLiveReportAlbum #LiveReportThumbnailWrapUl li a img{
	width:66px;
	border:1px solid black;
}
#content .typeLiveReportAlbum #LiveReportThumbnailWrapUl li a.selected img{
	border:1px solid #fd2178;
}
#content .typeLiveReportAlbum #LiveReportBtn{
	width:590px;
	height:60px;
	position:relative;
	margin-top:-60px;
	z-index:1;
}
#content .typeLiveReportAlbum #LiveReportBtn p.prev{
	position:absolute;
	left:4px;
	top:11px;
}
#content .typeLiveReportAlbum #LiveReportBtn p.next{
	position:absolute;
	right:4px;
	top:11px;
}
/*content widget typeReleases
---------------------------------------*/
#content .typeReleases .widgetInner{
	padding: 10px;
}
#content .typeReleases div.image{
	padding:5px;
	margin-right: 5px;
	float:left;
}
#content .typeReleases h3{
	line-height: 1.3em;
	font-weight:bold;
	font-size: 1.2em;
	padding:5px;
}
#content .typeReleases p{
	padding:5px 5px;
	border-bottom: 1px solid #ccc;
	line-height: 1.3em;
	margin-left: 130px
;
}
#content .typeReleases .body{
	margin-top: 25px;
	padding:0 10px;
	line-height: 1.7em;
	clear:both;
}
#content .typeReleases h4{
	margin:10px 0px 0px 0px;
	background:#999;
	text-align:center;
	border-top: 1px solid #ccc;
	background:url("../images/gradbox_b.gif") left 1px repeat-x;
	color: #666;
	padding: 3px 0px;
	white-space: nowrap;
}
#content .typeReleases ul.shops{
	margin:0x 10px 20px;
	padding: 5px 5px;
	text-align: center;
	background:url("../images/gradbox_c.gif") left 1px repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#content .typeReleases ul.shops li{
	display: inline;
	padding: 0px 5px;
	white-space:nowrap;
}
#content .typeReleases ul.shops li a{
	display: bloak;
	padding: 0px 3px;
	line-height: 1.5em;
	white-space: nowrap;
}
#content .typeReleases .recochoku{
	margin-top: 10px;
	margin-botttom: 10px;
	padding:10px;
	text-align:center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background:url("../images/gradbox_a.gif") left 1px repeat-x;
}
#content .typeReleases .recochoku a{
	display: inline;
	background:url("../images/btn-recochoku.jpg") left center no-repeat;
	padding-left: 55px;
	margin-botttom: 10px;
}
#content .typeReleases .recochoku .typeReleasesDwonload{
	display: none;
	margin-top: 15px;
	line-height: 1.4em;
}
#content .typeReleases .recochoku input{
	margin: 10px 2px 5px 2px;
}
#content .typeReleases .recochoku span.attention{
	font-size:10px;
}
#content .typeReleases div.paper_clip img{
	top:-20px;
}

/*content widget typeAlbum
---------------------------------------*/
#content .typeAlbum h3{
	font-size:14px;
}
#content .typeAlbum .widgetInner {
	padding: 15px;
}
#content .typeAlbum .image{
	width:200px;
	float:left;
	padding:20px 5px;
	text-align:center;
}
#content .typeAlbum .image h4{
	margin:10px 0px 0px 0px;
	background:#999;
	text-align:center;
	border-top: 1px solid #ccc;
	background:url("../images/gradbox_b.gif") repeat-x left 1px;
	color: #666;
	padding: 3px 0px;
	white-space: nowrap;
}
#content .typeAlbum .image ul{
	margin:0x 10px 20px;
	padding: 5px 5px;
	text-align: center;
	background:url("../images/gradbox_c.gif") left 1px repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
#content .typeAlbum .image li{
	display: inline;
	padding: 0px 5px;
	white-space:nowrap;
}
#content .typeAlbum .image li a{
	display: bloak;
	padding: 0px 3px;
	line-height: 1.2em;
	white-space: nowrap;
}
#content .typeAlbum .recochoku{
	margin-top: 10px;
	padding: 7px 5px;
	border: 1px solid #ccc;
	background:url("../images/gradbox_c.gif") left 1px repeat-x;
}
#content .typeAlbum .recochoku a{
	display: inline;
	background:url("../images/btn-recochoku.jpg") left center no-repeat;
	padding-left: 55px;:
}

#content .typeAlbum .recochoku .typeAlbumDwonload{
	display: none;
	margin: 10px 10px;
	line-height: 1.2em;
}
#content .typeAlbum .recochoku .typeAlbumDwonload input{
	margin: 10px 2px 5px 2px;
}
#content .typeAlbum .recochoku span.attention{
	font-size:10px;
	padding-top: 10px;
}

#content .typeAlbum .info{
	width:150px;
	float: left;
	padding:15px 10px;
}
#content .typeAlbum .music{
	width:165px;
	float: left;
	padding:15px 10px 5px 5px;
	line-height: 1.7em;
}
#content .typeAlbum .info h3,
#content .typeAlbum .music h3{
	font-weight:bold;
	border-bottom: 5px solid #666;
	margin-bottom: 10px;
	line-height: 1.3em;
}
#content .typeAlbum .info p{
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #ccc;
}
#content .typeAlbum .music ol li{
	padding-top:2px;
	list-style-type: decimal;
	list-style-position: outside;
	border-bottom: 1px solid #ccc;
}
#content .typeAlbum .music p{
	padding-bottom: 3px;
}
#content .typeAlbum .music p{
	line-height: 1.7em;
}
#content .typeAlbum .paper_clip{
	top:5px;
	left:-15px;
	clear:both;
}



/*content typeCompany
---------------------------------------*/
#content .typeCompany .widgetInner{
}
#content .typeCompany .widgetInner .body{
	padding:50px 50px 30px 50px;
}
#content .typeCompany .widgetInner p{
	margin-bottom:20px;
}
#content .typeCompany ol{
	padding-left:3em;
	list-style-type: decimal;
}
#content .typeCompany ul{
	padding-left:3em;
	list-style-type: disc;
}
#content .typeCompany strong{
	font-weight:bold;
}
#content .typeCompany div.paper_clip img{
	top:-30px;
}


/*content widget typePresent
---------------------------------------*/
#content .typePresent .paper_clip{
	padding-top:30px;
}
#content .widget.typePresent li{
	border-bottom:1px solid #ccc;
	margin:3px;
	padding:10px 5px;
}
#content .widget.typePresent li p.image img{
	padding-right:0.8em;
	float:left;
}

/*content widget typeVideo
---------------------------------------*/
#content .typeVideo .paper_clip{
	clear:both;
	padding-top:15px;
}
#content .typeVideo div.paper_clip img{
	top:-30px;
}
#content .typeVideo .video{
	width: 256px;
	padding: 5px 0px 10px 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#content .typeVideo .widgetInner .video{
	float: none;
}
#content .typeVideo .video280{
	padding: 0px 0px 10px 0px;
	margin-left: auto;
	margin-right: auto;
}
#content .typeVideo .videoWide{
	padding: 5px 5px 10px 5px;
	width: 580px;
	margin-left: auto;
	margin-right: auto;
}
#content .typeVideo .date{
	clear: both;
	padding: 0px 10px 5px 10px;
}
#content .typeVideo .body{
	padding: 0px 10px 10px 10px;
	clear: both;
}



/*toTop
---------------------------------------*/
#toTop{
	text-align:right;
	padding:20px 0 30px;
	vertical-align:baseline;
}
#toTop a{
	padding-right:20px;
	padding-top:3px;
	background:url("../images/icon-toTop.jpg") right no-repeat;
}
/*footer
---------------------------------------*/
#footer{
	background:url("../images/footer-background.jpg") repeat-x;
}
#footer #copyright{
	float:right;
	color:white;
	margin-right:1em;
	line-height:28px;
}
#footer #footerNav li{
	float:left;
	background:url("../images/footer-block.png") right no-repeat;
	padding:4px 30px 0 20px;
	border-left:20px solid transparent;
	margin-left:-20px;
}
* html #footer #footerNav li{
	border-left:0;
	margin-left:0;
}
#footer #footerNav li a{
	margin-bottom:-20px;
	line-height:24px;
	font-size:11px;
	color:white;
	text-decoration:none;
}
#footer #footerNav li a:hover{
	color: #999;
	text-decoration: underline;
}


/*吹き出しスタイル*/
.arrow_answer,
.arrow_question {
    position: relative;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    width:80%;
    font-size: 12px;
    padding:3%;
line-height:1.6em;
}


.arrow_question {
    float: right;
}

.arrow_answer:after,
.arrow_answer:before,
.arrow_question:after,
.arrow_question:before {
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}


.arrow_question:after,
.arrow_question:before {
    right: 100%;
}

.arrow_answer:after,
.arrow_answer:before{
	left: 100%;
}

.arrow_answer:after,
.arrow_question:after {
    border-color: rgba(255, 255, 255, 0);
    border-width: 8px;
    margin-top: 16px;
}

.arrow_answer:after{
    border-left-color: #fff;
}

.arrow_question:after{
    border-right-color: #fff;

}

.arrow_answer:before,
.arrow_question:before {
    border-color: rgba(200, 200, 200, 0);
    border-width: 9px;
    margin-top: 15px;
}

.arrow_answer:before{
    border-left-color: #CCCCCC;
}

.arrow_question:before {
    border-right-color: #CCCCCC;
}

.question_image{
	float: left;
	width:60px;
}

.answer_image{
	float: right;
	width:60px;
}

.answer_image img,
.question_image img{
	border-radius: 30px;
	width: 60px;
}

.question_Box{
	width: 100%;
	overflow: hidden;
	margin-bottom: 3%;
}

/* yubiinterview */

#content .widget.type04 .body .interview .contentsList{
	opacity: 0;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
}
#content .widget.type04 .body .interview .contentsList.view{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: 1s;
	transition: 1s;
}

#content .widget.type04 .body .interview .artistInfo .artistTit:after,#content .widget.type04 .body .interview .contentsList li:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#content .widget.type04 .left .interview img { padding-bottom: 0;}
#content .widget.type04 .body .interview p { margin-bottom: 0;}
#content .widget.type04 .body .interview .lead {
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	margin: 0 0 25px;
}
#content .widget.type04 .body .interview img { width: 100%;}
#content .widget.type04 .body .interview .artistInfo {
	margin: 0 0 40px;
	padding: 20px 13px;
    background: #F8F8F8;
}
#content .widget.type04 .body .interview .artistInfo .tit {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 18px;
}
#content .widget.type04 .body .interview .artistInfo .tit span {
	position: relative;
	padding-bottom: 8px;
	color: #000;
}
#content .widget.type04 .body .interview .artistInfo .tit span:after {
	content: "";
	width: 50%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25%;
	background: #000;
}
#content .widget.type04 .body .interview .artistInfo .thumb {
	width: 80%;
	line-height: 0;
	position: relative;
	margin: 0 auto 18px;
}
#content .widget.type04 .body .interview .dummy {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#content .widget.type04 .body .interview .artistInfo .artistTit .name {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 0 0 13px;
	text-align: center;
}
#content .widget.type04 .body .interview .contentsList li {
	margin: 0 0 20px;
	border: none;
	opacity: 0;
	-webkit-transform: translate3d(0, 30px, 0);
	transform: translate3d(0, 30px, 0);
}
#content .widget.type04 .body .interview .contentsList li .ico {
	width: 60px;
	height: 60px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 50px;
}
#content .widget.type04 .body .interview .contentsList li.interviewer .ico { float: right;}
#content .widget.type04 .body .interview .contentsList li.artist .ico { float: left;}
#content .widget.type04 .body .interview .contentsList li.interviewer .txtBox {
	margin-right: 65px;
}
#content .widget.type04 .body .interview .contentsList li.artist .txtBox {
	margin-left: 65px;
}
#content .widget.type04 .body .interview .contentsList li.artist .txtBox .name { font-size: 10px; margin: 0 0 0 10px;}
#content .widget.type04 .body .interview .contentsList li .txtBox .txt {
	display: inline-block;
/*	max-width: calc(100% - 105px);*/
	max-width: 100%;
	padding: 10px;
	border-radius: 10px;
	position: relative;
	z-index: 1;
	font-size: 15px;
	line-height: 1.6;
}
#content .widget.type04 .body .interview .contentsList li.interviewer .txtBox .txt {
	float: right;
	margin-right: 10px;
	background: #ff497e;
	color: #fff;
}
#content .widget.type04 .body .interview .contentsList li.artist .txtBox .txt {
	margin-left: 10px;
	background: #efefef;
}
#content .widget.type04 .body .interview .contentsList li.artist .txtBox .txt a { color: #333333!important;}
#content .widget.type04 .body .interview .contentsList li.interviewer .txtBox .txt a { color: #ffffff!important;}
#content .widget.type04 .body .interview .contentsList li .txtBox .txt:before {
	content: "";
	position: absolute;
	top: 8px;
	border-top: 2px solid transparent;
	border-bottom: 7px solid transparent;
	z-index: 1;
}
#content .widget.type04 .body .interview .contentsList li.interviewer .txtBox .txt:before {
	right: -17px;
	border-right: 7px solid transparent;
	border-left: 10px solid #ff497e;
}
#content .widget.type04 .body .interview .contentsList li.artist .txtBox .txt:before {
	left: -17px;
	border-left: 7px solid transparent;
	border-right: 10px solid #efefef;
}
#content .widget.type04 .body .interview .contentsList li .txtBox .txt .ph,#content .widget.type04 .body .interview .contentsList li .txtBox .image .ph{
	line-height: 0;
	position: relative;
}
#content .widget.type04 .body .interview .contentsList li .txtBox .txt .ph { padding-top: 15px;}
#content .widget.type04 .body .interview .contentsList li .txtBox .txt .ph img {
	width: 100%;
	border-radius: 5px;
}
#content .widget.type04 .body .interview .contentsList li .txtBox .image { margin-left: 10px;}
#content .widget.type04 .body .interview .contentsList li .txtBox .image .ph img { width: 100%; border-radius: 10px;}
#content .widget.type04 .body .contentsList li.fadeInUp {
	-webkit-transition: .4s ease-out .7s;
	transition: .4s ease-out .7s;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
#content .widget.type04 .body .interview.pcview .contentsList li{
	opacity:1;
  transform: translate3d(0, 0, 0);
	-webkit-transition: .4s ease-out .7s;
	transition: .4s ease-out .7s;
}
